gtksourceviewmm 3.21.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Enumerations
- Enumerator

- b
- c
- d
- g
- i
- o
- s

Here is a list of all namespace members with links to the namespace documentation for each member:

### - b -

- BACKGROUND_PATTERN_TYPE_GRID : Gsv
- BACKGROUND_PATTERN_TYPE_NONE : Gsv
- BackgroundPatternType : Gsv
- BRACKET_MATCH_FOUND : Gsv
- BRACKET_MATCH_NONE : Gsv
- BRACKET_MATCH_NOT_FOUND : Gsv
- BRACKET_MATCH_OUT_OF_RANGE : Gsv
- BracketMatchType : Gsv

### - c -

- COMPLETION_ACTIVATION_INTERACTIVE : Gsv
- COMPLETION_ACTIVATION_NONE : Gsv
- COMPLETION_ACTIVATION_USER_REQUESTED : Gsv
- CompletionActivation : Gsv

### - d -

- DRAW_SPACES_ALL : Gsv
- DRAW_SPACES_LEADING : Gsv
- DRAW_SPACES_NBSP : Gsv
- DRAW_SPACES_NEWLINE : Gsv
- DRAW_SPACES_SPACE : Gsv
- DRAW_SPACES_TAB : Gsv
- DRAW_SPACES_TEXT : Gsv
- DRAW_SPACES_TRAILING : Gsv
- DrawSpacesFlags : Gsv

### - g -

- GUTTER_RENDERER_ALIGNMENT_MODE_CELL : Gsv
- GUTTER_RENDERER_ALIGNMENT_MODE_FIRST : Gsv
- GUTTER_RENDERER_ALIGNMENT_MODE_LAST : Gsv
- GUTTER_RENDERER_STATE_CURSOR : Gsv
- GUTTER_RENDERER_STATE_NORMAL : Gsv
- GUTTER_RENDERER_STATE_PRELIT : Gsv
- GUTTER_RENDERER_STATE_SELECTED : Gsv
- GutterRendererAlignmentMode : Gsv
- GutterRendererState : Gsv

### - i -

- init() : Gsv

### - o -

- operator&() : Gsv
- operator&=() : Gsv
- operator^() : Gsv
- operator^=() : Gsv
- operator|() : Gsv
- operator|=() : Gsv
- operator~() : Gsv

### - s -

- SMART_HOME_END_AFTER : Gsv
- SMART_HOME_END_ALWAYS : Gsv
- SMART_HOME_END_BEFORE : Gsv
- SMART_HOME_END_DISABLED : Gsv
- SmartHomeEndType : Gsv